.t-records {
    overflow-x: unset !important;
}

.js-store-prod-descr li {
    color: transparent;
    margin-right: 12px;
    display: inline-block;
    margin-top: 0px;
}
.js-store-prod-descr ul {
    padding-left: 0px !important;
}

.js-store-prod-descr li:before {
    content: "";
    width: 18px;
    height: 18px;
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
}


div.js-product.t-store__card.t-store__stretch-col.t-store__stretch-col_33.t-align_center.t-item a
{
    pointer-events: none;
}

div.t-store__card__btns-wrapper.js-store-buttons-wrapper a
{
    pointer-events: initial !important;
}

.js-product .t-product__option-select
{
    border-radius: 8px !important;
}

@media screen and (max-width: 640px)
{
.t706__carticon-imgwrap, .t706__carticon_lg .t706__carticon-imgwrap {
    width: 80px !important;
    height: 80px !important;
}

.t-descr {
        font-size: 20px !important;
        line-height: 1.4 !important;
}
.t-uptitle_sm {
        font-size: 20px !important;
        font-family:'Montserrat' !important;
    }
    

}

.t951__sidebar {
    
    width: 0px !important;
    margin-right: 0px !important;
}

.js-store-prod-charcs::before {
    
      content: "•  ";
  
}
.js-store-prod-dimensions::before {
    content: "• Посылка, ";
}
.js-store-prod-weight::before {
    content: "• Посылка, ";
}

.js-store-prod-price {
    font-size: 38px;
    font-family:'Montserrat' !important;
}

.t-input-subtitle {
    font-family:'Montserrat' !important;
    font-size: 14px;
}


.t706 .t-input-block textarea {
    padding-top: 11px;
}

.t-store__filter__item:last-child {
    margin-left: 30px;
}

.t951__grid-cont {
    max-width: 100% !important;
}


.t835__quiz-description-text {
    font-size: 18px;
    color: #413c3c;
    color: #FFFFFF;
    vertical-align: middle;
    width: 100%;
}

.t835__quiz-description-counter
{
    display:none;
   color: #e0a74c;
   
}

div.t-inputpromocode__btn.t-btn
{
    background: #7f42e1 !important;
    font-family:'Montserrat' !important;
}



/*  старый блок с товарами */
#rec310626905 .t-store__grid-cont_col-width_stretch .t-store__card__imgwrapper_4-3 {
    padding-bottom: 0 !important;
}
#rec310626905 .t-store__card__img {
    position: relative !important;
}
#rec310626905 .t-store__grid-cont .t-col, .t-store__grid-cont .t-store__stretch-col {
    margin-bottom: 20px !important;
}

/*  новый блок с товарами */
#rec360196752 .t-store__grid-cont_col-width_stretch .t-store__card__imgwrapper_4-3 {
    padding-bottom: 0 !important;
}
#rec360196752 .t-store__card__img {
    position: relative !important;
}
#rec360196752 .t-store__grid-cont .t-col, .t-store__grid-cont .t-store__stretch-col {
    margin-bottom: 20px !important;
}



/*  новый новый блок с товарами */
#rec360287188 .t-store__grid-cont_col-width_stretch .t-store__card__imgwrapper_4-3 {
    padding-bottom: 0 !important;
}
#rec360287188 .t-store__card__img {
    position: relative !important;
}
#rec360287188 .t-store__grid-cont .t-col, .t-store__grid-cont .t-store__stretch-col {
    margin-bottom: 20px !important;
}






.js-product .t-product__option-variants_buttons .t-product__option-item_simple {
    border: 2px solid #ddd !important;
}

.js-product .t-product__option-variants_buttons .t-product__option-item_simple.t-product__option-item_active {
    border: 2px solid #e0a74c !important;
}

div.t-radio__wrapper.t-radio__wrapper-delivery {
    margin-top: 0px !important;
}

/*#rec333114546 .tn-atom a:hover {
     color: #383632 !important;
}*/

#rec333114546 a:hover{
    color: #383632 !important;
}
#rec339461672 a:hover{
    color: ##e0a74c !important;
}

#rec339461672 .t396__artboard {
    -webkit-box-shadow: 0px 4px 8px 0px rgba(56, 54, 50, 0.21);
-moz-box-shadow: 0px 4px 8px 0px rgba(56, 54, 50, 0.21);
box-shadow: 0px 4px 8px 0px rgba(56, 54, 50, 0.21);
}

.zakazdate {
font-size: 28px;
    font-family: 'Montserrat',Arial,sans-serif;
    line-height: 1.55;
    font-weight: 600;
}
.readydate {
font-size: 28px;
    font-family: 'Montserrat',Arial,sans-serif;
    line-height: 1.55;
    font-weight: 600;
}
.deliverdate {
font-size: 28px;
    font-family: 'Montserrat',Arial,sans-serif;
    line-height: 1.55;
    font-weight: 600;
}

.js-product-edition-option-name {
    font-size: 18px !important;
    font-weight: 600 !important;
    font-family:'Montserrat' !important;
}
.js-product-option-name {
    font-size: 18px !important;
    font-weight: 600 !important;
    font-family:'Montserrat' !important;
}
.js-product-edition-option-variants{
    font-size: 16px !important;
    font-weight: 600 !important;
    font-family:'Montserrat' !important;
    color: #464646 !important;
}

.js-product-option-variants{
    font-size: 16px !important;
    font-weight: 600 !important;
    font-family:'Montserrat' !important;
    color: #464646 !important;
}

.t706__product-title__option{
    font-family:'Montserrat' !important;
}

.t-submit{
    font-family:'Montserrat' !important;
}

.t706 .t-form input.t-input  {
    font-family:'Montserrat' !important;
}

.t706 .t-form .t-input{
    font-family:'Montserrat' !important;
}

.t706__cartwin-heading  {
    font-family:'Montserrat' !important;
}
.t706__product-title {
    font-family:'Montserrat' !important;
}

.t706__cartwin-prodamount-wrap {
    font-family:'Montserrat' !important;
}

.t-name {
    font-family:'Montserrat' !important;
}

.t-descr {
    font-family:'Montserrat' !important;
}

.t706__cartwin-totalamount-wrap {
    font-family:'Montserrat' !important;
}

div.t-upwidget-container__button.t-text {
    background-color:#ef493b !important;
    color: #ffffff !important;
}

.t495 .t-section__topwrapper {
    margin-bottom: 20px !important;
}
.t923 .t-section__topwrapper {
    margin-bottom: 20px !important;
}

@media screen and (max-width: 640px)
{
    .t395__title {
    font-size: 14px !important;
}
}